/***** Sayfa Defaultları *****/
.pageDefault {width:100%; margin:0px; text-align:left !important; margin-top:120px;}
.pageHeaderDefault {font-size:24px;height:26px;letter-spacing:-.6px;line-height:26px; margin-top:5px; color:#000; text-align:left;}
.pageErrorDefault {text-align:left; color:#ff0000; font-size:13px; border:solid 1px #cccccc; margin-bottom:10px; margin-top:10px; padding:10px;}
.pageDescDefault {text-align:left; margin-top:20px; margin-bottom:10px; color:#444;}
.pageDecDefault { text-align:left; margin-bottom:20px;}

/***** Table Defaultları *****/
.tableTitleDefault {text-align:left; background: #bbb url(/images/tik.gif) 10px center no-repeat; padding-left:15px; padding-top:10px; padding-bottom:10px; color:#fff; text-indent:10px; font-weight:bold; border:dotted 1px #ccc;}
.tableTitleDefault span {}
.tableDefault {width:100%; font-size:12px;}

/***** Grid Defaultları *****/
.gridDefault {width:100%;}
.gridDefault input{ width:20px;}
.gridTitleDefault td{text-align:left; padding:10px; color:#fff; margin:10px 0px; font-size:13px;}
.gridHeaderDefault {color:#fff; }
.gridHeaderDefault TH { font-weight:normal; text-align:left; padding-left:15px;}
.gridRowDefault { height:26px; background-color:#f4f4f4;}
.gridRowDefault TD {border:dotted 1px #ccc; padding-left:6px; text-align:left; padding-left:10px; color:#444;}
.gridAlternateDefault { height:26px; background-color:#f2f2f2;}
.gridAlternateDefault TD {border:dotted 1px #ccc; padding-left:6px; text-align:left; padding-left:10px; color:#444;}
.gridRowDefault:nth-child(odd) { height:26px; background-color:#f2f2f2;}
.gridRowDefault:nth-child(odd) TD {border:dotted 1px #ccc; padding-left:6px; text-align:left; padding-left:10px; color:#444;}
.gridEmptyDefault {}
.gridRowSepetHata td{border:1px solid #FF0000 !important;}

/**/

.tableIcerik{ font-size:12px; color:#000; text-align:left;}
.tableIcerik p, .tableIcerik ul, .tableIcerik li{ padding:0px; margin:0px; list-style:none;}

/***** Sepetim *****/
.pageSepet { margin-bottom:30px; width:930px; margin-top:0px;}
.pageDescSepet{ border-bottom:1px dotted #000; padding-bottom:15px; margin-bottom:50px;}
.pageHeaderSepet{border-bottom:1px dotted #000; margin-bottom:15px; padding-bottom:5px;}
.tableSepet_sepetIcerik{ padding-bottom:15px;}
.gridSepetListe{ margin-top:15px;}
.gridSepetListe input {}
.gridHeaderSepetListe{ border-bottom:1px dotted #000;border-top:1px dotted #000;color:#fff;font-size:12px;height:58px;}
.gridHeaderSepetListe th{background:url(/images/global/head-tr.jpg) repeat-x;border-right:1px solid #fff;height:56px; text-indent:0px; padding-left:5px; padding-right:5px;}
.gridRowSepetListe{font-weight:bold;height:82px;}
.gridAlternateSepetListe {font-weight:bold;height:82px;}
.gridSepetListe_gercekFiyat {}
.gridSepetStok {}
.btnSepetTaksit {}
.btnSepetBosalt {}
.btnAlisverisDevam {}
.btnSepetGuncelle {}
.pageSepetBtn th {}

.gridSepetStok{margin-bottom:20px;}
.gridHeaderSepetStok th{background:url(/images/global/head-tr.jpg) repeat-x;border-right:1px solid #fff;height:30px;line-height:30px; text-indent:0px; padding-left:8px;}

.tableSepet_sepetDipToplamlar{ }
.pnlDipToplamTable{ border-bottom:1px dotted #000; border-top:1px dotted #000; color:#444; padding:15px 0px;}
.pnlDipToplamTable td{ text-align:right !important; width:150px;}
	.pnlDipToplam_araToplam{}
		.pageSepetToplam_lblSip_AraToplam{font-weight:bold;}
	.pnlDipToplam_kdvToplam{}
		.pageSepetToplam_lblSip_KdvToplam{font-weight:bold;}
	.pnlDipToplam_sipToplam{}
		.pageSepetToplam_lblSip_NetToplam { font-size:20px; color:#ff0000; font-weight:bold;}
.pageSepetToplam_lbfSepetToplam { background:red;}
.pageSepetToplam_sepetToplam {font-weight:bold;}


.pageSiparisSepet_btnSepetButonlar {width:100%; margin-bottom:10px; height:50px;}
.pageSiparisOnay_btnAlisverisDevam {float:left;}
.pageSiparisSepet_btnSiparisSepet {float:right;}

.pageSepetToplam_hediyeCeki{ display:none; background:url(/images/savemoney.gif) left center no-repeat; margin-bottom:20px; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; margin:10px 0px; padding:20px 0px 20px 60px;}
.pageSepetToplam_hediyeCeki TD {padding-right:5px;}
.pageSepetToplam_lbfHediyeCekiNumarasi{}


.gridSepetListe_thCikart {}
.gridSepetListe_thResim {}
.gridSepetListe_thFavoriEkle {}
.gridSepetListe_thUrunKodu { display:none;}
.gridSepetListe_thUrunAdi {}
.gridSepetListe_thTxtUrunAdet {}
.gridSepetListe_thUrunBirim { display:none;}
.gridSepetListe_thBirimFiyat {}
.gridSepetListe_thToplamFiyat {}

.gridSepetListe_tdCikart { width:50px !important; text-align:center !important; padding-left:0px !important;}
.gridSepetListe_tdResim { width:80px !important; text-align:center !important; padding-left:0px !important;}
.gridSepetListe_tdFavoriEkle { width:50px !important; text-align:center !important; padding-left:0px !important;}
.gridSepetListe_tdUrunKodu { width:135px !important; display:none;}
.gridSepetListe_tdUrunAdi { width:400px !important;}
.gridSepetListe_tdTxtUrunAdet {width:45px !important; text-align:center !important; padding-left:0px !important;}
.gridSepetListe_tdUrunBirim { width:30px !important; display:none;}
.gridSepetListe_tdBirimFiyat { width:90px !important; text-align:right !important; padding-right:15px; padding-left:0px !important;}
.gridSepetListe_tdToplamFiyat { width:140px !important; font-size:13px; text-align:center !important; padding-right:15px; padding-left:0px !important;}
.gridSepetListe_vrgBirimFiyat {display:block !important;}
.gridSepetListe_tdToplamFiyat font{text-align:right;}

.bolgeSecimi{ position:relative; font-size:11px; z-index:99;}
	.bolgeSecimi_lbfSehir{ position:absolute; display:none;}
	.bolgeSecimi_SehirSecimi{ position:absolute; top:150px; left:0px;}
	.bolgeSecimi_lbfIlce{ position:absolute; top:125px; color:#444; left:0px;}
	.bolgeSecimi_IlceSecimi{ position:absolute; top:150px; left:210px;}
      	.bolgeSecimi select{width:200px;}
.pageErrorBolgeStok{ margin-top:80px;}


.pageErrorAdresListe {border:none; margin:0; padding:5px 0 0 0;}
.tableAdresEkle_tdrdTIP_SPR_AD .radioButton {float:left;}
.tableAdresEkle_tdrdTIP_SPR_AD {}
.tableAdresEkle_tdrdTIP_SPR_AD span {line-height:30px;}

/*--------------------------------------------
*/
.gridSepetListe_tdUrunAdi ul{ margin:0px; padding:0px; list-style:none; width:400px; margin-top:3px;}
.gridSepetListe_tdUrunAdi ul li{ font-size:11px; color:#ff0000; background:url(/images/global/arrowtik.gif) left center no-repeat; padding-left:8px;}
.gridSepetListe_tdUrunAdi ul li span.prom_ad{ display:inline-block; width:350px;}
.gridSepetListe_tdUrunAdi ul li span.prom_indtutar{ display:none;}

/***** Siparis Detay *****/
.btnSiparisDetay {margin-right:10px;}
.pageHeaderSiparisDetay {margin-bottom:5px;}
.pageSiparis_siparisDurum {padding-bottom:4px;}
.pageSiparis_siparisDurum select {width:150px;}

.tableSipDetay {}
.pageHeaderSipDetay{ font-size:15px; font-weight:bold; letter-spacing:0px; color:#ff0000;}
.tableSipDetay{ margin-top:15px;}
.tableSipDetay th {width:30%; text-align:left; color:#333;}
.tableSipDetay td {width:30%; text-align:left; color:#444;}

.tableSipDetay_thlbfSSM_HEDIYEPAKETI{display:none;}
.tableSipDetay_tdlblSSM_HEDIYEPAKETI{display:none;}
.tableSipDetay_thlbfSSM_HEDIYENOTU{display:none;}
.tableSipDetay_tdlblSSM_HEDIYENOTU{display:none;}

.gridTitleSipDetayUrun{ color:#ff0000; border-bottom:1px dotted #000; font-size:14px; font-weight:bold; margin-top:30px; padding-bottom:3px; margin-bottom:15px;}

.divBtnSipAra{ margin:10px 0px 15px 0px;}

.gridSipDetayListe{}
.gridHeaderSipDetayUrun{ background:url(/images/global/head-tr.jpg) repeat-x;border-right:1px solid #fff;height:56px; border-top:1px dotted #000;}
.gridHeaderSipDetayUrun th{ border-right:1px solid #fff; text-align:left; text-indent:0px; padding-left:5px;}
	.pageSipDetayToplam_trAraToplam td, .pageSipDetayToplam_trAraToplam th{ padding-top:15px;}
	.thurnkod, .tdurnkod{ display:none;}

.tblFatAdres{ margin-top:10px; padding-top:15px; border-top:1px dotted #ccc;}
	.tblFatAdres th{ font-size:15px;}

.tblSipDipToplam{ width:100%; color:#666;}
.tblSipDipToplam td, .tblSipDipToplam th{ text-align:right;}
.tblSipDipToplam td { width:15%;}
	.pageSipDetayToplam_trSipDetayToplam th{ color:#444;}
	.pageSipDetayToplam_trSipDetayToplam td{ color:#ff0000; font-size:16px; font-weight:bold;}
	
.pageHeaderSipFatDetay{ color:#ff0000; border-bottom:1px dotted #000; font-size:14px; font-weight:bold; margin-top:30px; padding-bottom:3px; margin-bottom:15px;}
.gridSipFatDetay th{ background:url(/images/global/head-tr.jpg) repeat-x;border-right:1px solid #fff;height:56px; border-top:1px dotted #000; padding-left:5px;}
.gridSipFatDetay td { border:dotted 1px #ccc; padding:5px 0px 5px 5px; vertical-align:top; text-align:left;  color:#444;}

.tableSipDetayOdeme th {width:40%;}
.tableSipDetayOdeme td {width:40%;}

.tableSipFatDetay {width:80%;}
.tableSipFatDetay th {width:30%; text-align:left;}
.tableSipFatDetay td {width:30%; text-align:left;}

.tableFatDetay {width:95%;}
.tableFatDetay th {width:20%; text-align:left;}
.tableFatDetay td {width:20%; text-align:left;}

.pageSipDetay_btnSipariseDon {padding-top:15px; padding-bottom:15px;}
.pageSipDetay_dipToplamlar {text-align:right; width:92%;}
.pageSipDetay_dipToplamlar th {text-align:left;}
.pageSipDetay_dipToplamlar td {text-align:right;}

.gridSipFatDetay .thfatdet{display:none;}
.gridSipFatDetay .tdfatdet{display:none;}
.tdwaybill a:hover{text-decoration:none;}

/***** Yorum  *****/
.yorumListe {margin-top:15px; background:#f1f1f1; width:100%px; font-weight:normal;}
.tableYorumListe {border-collapse:collapse; padding:15px;}
.tableTitleYorumListe {}
.tableYorumListe_btnTumYorum {float:left; padding-top:10px; padding-left:10px;}
.tableYorumListe_btnYorumEkle {float:right; padding-top:10px; margin-right:30px;}
.tableYorumListe_yorumIcerik {clear:both; text-align:left; padding-top:10px;}
.tableYorumListe_yorumAdSoyad {font-size:13px; color:#727272;}
.tableYorumListe_yorumYas {font-size:10px; color:#999999;}
.tableYorumListe_yorumAdres { font-size:10px; color:#999999;}
.tableYorumListe_yorumUyelikTar { font-size:10px; color:#999999;}
.tableYorumListe_yorumBaslik {font-size:13px; color:#02baf5; margin-top:10px; background:#fcfcfc; padding:10px; width:90%}
.tableYorumListe_yorumMesaj { margin-bottom:10px; background:#fcfcfc; padding:10px; width:90%}
.tableYorumListe_ratingbar { margin-bottom:5px;}
.tableYorumListe_yorumDogruBul { margin-bottom:6px;}
.tableYorumListe_yorumEvetHayir { margin-bottom:8px;}
.tableYorumListe_yorumOnay { font-size:10px; color:#999;}
.tableYorumListe_ayirac {margin-top:10px; margin-bottom:10px; border-top:dashed 1px #d9d9d9; width:95%; }

/***** Mesaj *****/
.pageMesajGonder{ margin-top:120px;}
.pageHeaderMesaj, .tableTitleMesajGonder { display:none;}
.tableMesajUyeGiris {margin-top:14px; border:0px;}
.tableMesajTurGiris {border:0px;}
.tableMesajMetin {border:0px;}
.tableMesajMetin td, .tableMesajMetin th {border-bottom:1px dotted #000; padding-bottom:15px;}
.mesajGonder {margin-top:15px; font-weight:normal;}
.mesajGonder select {width:10px;}
.tableMesajGonder {border-collapse:collapse; padding:15px; width:100%;}
.tableMesajGonder_aciklama {margin:10px;}
.tableMesaj_trlbfULK_KOD{display:table-row !important;}

.pageMesajGonder_CaptchaImage1 {border-bottom:1px dotted #000; position:relative; height:90px;}
.pageMesajGonder_CaptchaImage1 img {position:absolute; top:15px; left:0;}
.pageMesajGonder_CaptchaImage1 span {position:absolute; top:20px; left:210px; font-weight:bold; white-space:nowrap;}
.pageMesajGonder_CaptchaImage1 input {position:absolute; top:40px; left:210px;}

.tableMesajGonder_mesajIcerik {border-top:1px dotted #000;}
.tableMesajGonder_mesajIcerik input {width:180px !important;}
.tableMesajGonder_mesajIcerik select {width:192px; background:none; background-color:#F5F5F5;}
.tableMesajGonder_mesajIcerik  TH { width:120px; text-align:left; padding-left:15px; margin:5px;}
.tableMesajGonder_mesajIcerik  td { width:450px; text-align:left;}
.tableMesajGonder_mesajIcerik  textarea { background:none; width:250px !important;}
.pageMesajGonder_btnMesajGonder { margin:15px 0 15px 0; text-align:right;}
.pageMesajOkuIslem {}
.radioGrup input { background:none; border:none; width:15px;}


/**** PAGE MESAJ ****/

.pageMesaj{ margin-top:170px;}
.gridTitleMesaj{ display:none;}
.gridMesajListe{ border-top:1px dotted #000;}
.gridHeaderMesajListe th{ background:url(/images/global/content/h-bg.gif) repeat-x; color:#727272; font-weight:bold; height:37px; line-height:37px; border-bottom:1px dotted #000; padding-left:2px;}
.gridRowMesajListe td{ border:none; border-bottom:1px dotted #000; background:none; padding:8px 2px; font-size:11px;}
.gridAlternateMesajListe td{  border:none; border-bottom:1px dotted #000; background:transparent; padding:8px 2px; font-size:11px;}

/* mesaj oku */

.pageMesajOku{ margin-top:170px;}
.pageHeaderMesajOku{ display:none;}
.tableMesajOkuMesaj{ color:#000;}


/***** Taksit Seçenekleri *****/
.gridTaksitBanka {border:0px;}
.gridRowTaksitSecenek {}
.gridAlternateTaksitSecenek {}

.gridSiparis td.tdDokumanlar{text-align:center;}
.gridSiparis td.tdDokumanlar table{margin-right:10px;}

/* grid siparis */
.pageHeaderSiparis{ display:none;}
.gridSiparis{ border-top:1px dotted #000;}
.gridHeaderSiparis th{ background:url(/images/global/content/h-bg.gif) repeat-x; color:#727272; font-weight:bold; height:37px; line-height:37px; border-bottom:1px dotted #000; padding-left:2px;}
.gridRowSiparis td{ border:none; border-bottom:1px dotted #000; background:none; padding:8px 2px; font-size:11px;}
.gridAlternateSiparis td{  border:none; border-bottom:1px dotted #000; background:transparent; padding:8px 2px; font-size:11px;}

/* Siparis Sayfalari */

.tabloTabBtnAdim { padding-top:30px; border-bottom:1px #666 solid; width:100%; margin-bottom:20px; height:53px;}

.tabBtnAdimDefault a{white-space: nowrap; border:0px; cursor:pointer; height:15px; background:#999; padding:3px 15px; border:solid 1px #999; display:moz-inline-block; color:#fff}
.tabBtnAdimDefault a:hover{white-space: nowrap; border:0px; cursor:pointer; height:15px; background:#777; padding:3px 15px; border:solid 1px #777; display:moz-inline-block; color:#fff}
.tabBtnSelectedDefault a{white-space: nowrap; border:0px; cursor:pointer; height:15px; background:#666; padding:3px 15px; border:solid 1px #666; display:moz-inline-block; color:#fff}
.tabBtnSelectedDefault a:hover{white-space: nowrap; border:0px; cursor:pointer; height:15px; background:#333; padding:3px 15px; border:solid 1px #333; display:moz-inline-block; color:#fff}

.tableSiparisArama select {background-color:#EBEBEB;}

.tabbtnAdimSepet {}
.tabBtnAdimTeslimat {}
.tabBtnAdimOdeme {}
.tabBtnAdimSiparisOnay {} 

.pageFavoriListe, .pageTakipListe, .pageSiparis { margin-top:120px;}
.pageHeaderFavoriListe{ display:none;}
.pageDescFavoriListe {padding-left:0px;}
.gridTitleFavoriListe {}

th.dgFavoriListe_hSCD1{display:none;}
th.dgFavoriListe_hSCD2{display:none;}
td.dgFavoriListe_bSCD1{display:none;}
td.dgFavoriListe_bSCD2{display:none;}

.gridFavoriListe{ border-top:1px dotted #000;}
.gridHeaderFavoriListe th{ background:url(/images/global/content/h-bg.gif) repeat-x; color:#727272; font-weight:bold; height:39px; line-height:16px; border-bottom:1px dotted #000; padding-left:2px;}
.gridRowFavoriListe td{ border:none; border-bottom:1px dotted #000; background:none; padding:8px 2px; font-size:11px;}
.gridAlternateFavoriListe td{  border:none; border-bottom:1px dotted #000; background:transparent; padding:8px 2px; font-size:11px;}

.btnSepeteAtFavori {margin-right:2px;}
.btnFavoriListeSil {margin-right:2px;}
.btnStokHaberciFavori {margin-right:2px;}
.pageFavoriListe_btnFavoriListeTumSil {padding-top:20px; padding-bottom:20px; text-align:right;}

.pageHeaderTakipListe{ display:none;}
.gridFiyTakipListe{ border-top:1px dotted #000; margin-bottom:10px;}
.gridHeaderFiyTakipListe th{ background:url(/images/global/content/h-bg.gif) repeat-x; color:#727272; font-weight:bold; height:37px; line-height:37px; border-bottom:1px dotted #000; padding-left:2px; padding-right:10px; white-space:nowrap;}
.gridRowFiyTakipListe td{ border:none; border-bottom:1px dotted #000; background:none; padding:8px 2px; font-size:11px;}
.gridAlternateFiyTakipListe td{  border:none; border-bottom:1px dotted #000; background:transparent; padding:8px 2px; font-size:11px;}
.gridFiyTakipListe a.btnTakipListeFiySil {margin-left:16px;}

.gridStokTakipListe{ border-top:1px dotted #000; margin-bottom:10px;}
.gridHeaderStokTakipListe th{ background:url(/images/global/content/h-bg.gif) repeat-x; color:#727272; font-weight:bold; height:37px; line-height:37px; border-bottom:1px dotted #000; padding-left:2px; padding-right:10px; white-space:nowrap;}
.gridRowStokTakipListe td{ border:none; border-bottom:1px dotted #000; background:none; padding:8px 2px; font-size:11px;}
.gridAlternateStokTakipListe td{  border:none; border-bottom:1px dotted #000; background:transparent; padding:8px 2px; font-size:11px;}
.gridStokTakipListe a.btnTakipListeStokSil {margin-left:16px;}

.gridTitleFiyTakipListe {font-size:90%; color:#333; margin-bottom:0px; padding-bottom:0px;}
.gridTitleStokTakipListe {font-size:90%; color:#333; margin-bottom:0px; padding-bottom:0px; margin-top:10px;}
.pageTakipListe_btnTakipListeFiyTumSil {padding-top:20px; padding-bottom:20px; padding-right:10px; text-align:right;}
.pageTakipListe_btnTakipListeStokTumSil {padding-top:20px; padding-bottom:20px; padding-right:10px; text-align:right;}
.gridStokTakipListe {border-top:1px dotted #000; margin-bottom:10px;}


/* Siparislerim Sayfasi */
.pageSipDetay_btnIptalTalep {display:none;}
.gridHeaderSipDetayUrun th.thipttlp {display:none;}
.gridRowSipDetayUrun td.tdipttlp {display:none;}
.gridAlternateSipDetayUrun td.tdipttlp {display:none;}

/* Teslimat Bilgileri */
.pageTeslimatBilgi { text-align:left; margin-top:60px; width:930px;}
.pageDescTeslimatBilgi{ color:#000; border:dashed 1px #ff0000; padding:10px;}
.teslimatKargo { margin-top:40px; border-bottom:1px dotted #000; margin-bottom:20px; padding-bottom:20px; display:none;}
	.divTeslimatKargo,
	.divTeslimatTeslimTarih,
	.divTeslimatBilgi,
	.odemeTipiListe{ display:none;}
	.divTeslimatIkinciKisi{ float:right; width:600px; z-index:33;}
	.divTeslimatIkinciKisi input{ background:#f9f9f9; color:#555;}
	.divTeslimatIkinciKisi span{ display:block;}
		.divTeslimatIkinciKisi span.b1{ color:#444; font-size:12px; font-weight:bold; padding-bottom:10px;}
		.divTeslimatIkinciKisi span.b3{ font-size:11px; color:#666; padding-top:10px;}
	
	.divTeslimatNotu{ margin-top:10px;}
		.divTeslimatNotu span{ display:block; color:#444; font-size:12px; font-weight:bold; padding-bottom:10px;}
	.divTeslimatOdemeTipi table{ width:300px;}
	.divTeslimatOdemeTipi table input{}
	.divTeslimatOdemeTipi table label{ white-space:nowrap; display:inline-block; margin-left:10px;}
#ctl00_frmMain_lbfSIP_ULASIMBILGI {}

.gridAdresListe{ width:100% !important;}
.gridAdresListe td{ padding:5px 8px; font-size:12px;}
.gridAlternateAdresListe_thADRESSIL{ width:40px !important;}
.gridAlternateAdresListe_tdADRESSIL, .gridAlternateAdresListe_tdADRESGUNCELLE{ text-align:center !important;}
.gridHeaderAdresListe th{background:url(/images/global/head-tr.jpg) repeat-x;border-right:1px solid #fff; padding:5px 8px; font-size:12px; line-height:16px; border-top:1px dotted #000;}
.gridAlternateAdresListe_tdUYA_ADRES_TUM {}

.pageTitleAdresListe{ text-align:left; font-size:11px;}
.tableTitleAdresEkle{ background:none; text-indent:0px; border:0px; color:#444; padding:10px 0px;}
.tableTitleAdresEkle span{font-size:15px;}
.tblAdresKaydetIptal {}
.pageAdresListe_btnAdresEkle {margin-top:15px;margin-bottom:15px; text-align:left;}
.PageAdresListe_btnAdresKaydetIptal {margin-top:5px;}
.tableAdresEkle {}
.tableAdresEkle input {width:150px;}
.tableAdresEkle textarea {width:300px;}
.tableAdresEkle TH {text-align:left; height:25px; font-size:12px; width:110px;}
.tableAdresEkle TD { font-size:12px;}
.tableTitleAdresEkle {}
.btnAdresKaydet {margin-right:5px;}

.gridKargoListe{}
.gridHeaderKargoListe th{ color:#444;}
.tableTitleKargoListe, .tableTitleOdemeTipiListe{ background:none; border:none; color:#ff0000; font-size:15px; padding:0px; text-indent:0px; border-bottom:1px dotted #000; margin-bottom:15px;}

.pageTeslimatBilgi_btnSepeteOdeme {padding-top:10px; height:40px;}
.pageTeslimatBilgi_btnSepeteDon {float:left;}
.pageTeslimatBilgi_btnOdemeBilgi {float:right;}

.tableTitleOdemeBilgiKrediKarti { background:none; color:#444; border:none; padding:0px 0px 15px 0px; font-weight:normal; text-indent:0px; margin-top:10px;}
.tableTitleOdemeBilgiKrediKarti a{ font-weight:bold;}
td{ text-align:left;}
.tableTitleOdemeBilgiHavale {width:100%;text-align:left;}

.tableOdemeBilgiKrediKarti TH {text-align:left; color:#444;}
.tableOdemeBilgiKrediKarti td{ text-align:left;}
.tableOdemeBilgiKrediKarti input {width:200px; height:19px;}
.divtxtKKARTNO input {width:250px !important;}
.minusNumKeyPadWrapper a.numPad {right:auto; left:230px;}
.divtxtKKARTNO .div-cc-carttype {right:auto; left:270px; top:-2px;}

.tableOdemeBilgiHavale { margin:10px 0px;}
.tableOdemeBilgiHavale TH {text-align:left;}
.tableOdemeBilgiHavale select {width:250px;}

.pageOdemeBilgi{ margin-top:60px; width:930px;}
	.pageOdemeBilgi .pageSepet,
	.pageOdemeBilgi .pageSepet table.tableSepet{ margin:0px; padding:0px;}
.pageOdemeBilgi_odemeTaksit {padding-top:10px; text-align:left;}
.pageOdemeBilgi_odemeTaksit img{ margin-bottom:5px;}
.tableOdemeTaksit {width:100%;}
.tableOdemeTaksit TD {text-align:right; padding:8px 5px 8px 0px; border-bottom:1px solid #e9e9e9; border-right:1px solid #e9e9e9;}
.taksit_pesin { background:#f2f2f2;}
#rdTKS_TAKSITSAYISI {width:10px;}

.pageOdemeBilgi_btnOdemeKrediKarti {padding-top:10px; height:40px; text-align:right;}
.pageOdemeBilgi_btnOdemeBilgiHavale {padding-top:10px; height:40px; text-align:right;}

.tableTitleOdemeBilgiHavale {}

.tableSiparisOnayHavale {width:50%; border:0px;}
.tableSiparisOnayHavale TH {text-align:left}

.tableSiparisOnayTeslimat {border:0px;}
.tableSiparisOnayTeslimat TH {text-align:left; color:#ababab;}


.tableSiparisOnayKrediKarti {border:0px;}
.tableSiparisTaksit {border:0px;}
.tableSiparisOnayKrediKarti TH {text-align:left; border:0px;}
.tableSiparisTaksit TH {text-align:left; border:0px;}

/**/
.siparisOnayAdres{}
	.siparisOnayAdres ul li{ padding-bottom:25px;}
	.siparisOnayAdres ul li span{ font-size:12px; display:block;}
	.siparisOnayAdres ul li span.baslik{ color:#444; font-size:13px; font-weight:bold; padding-bottom:10px;}
.siparisOnaySozlesme{height:360px; border-top:1px dotted #000000; padding-top:30px;}
.tableTitleSiparisOnayTeslimat, .tableTitleSiparisOnaySatisSozlesme, .tableTitleSiparisOnBilgilendirmeForm{ background:none; border:none; color:#ff0000; font-size:15px; padding:0px; text-indent:0px; margin-bottom:15px;}
.tableSiparisOnayTeslimat th{ color:#444;}
.tableSiparisOnayTeslimat td{ color:#666;}
.onBilgilendirmeForm{margin-bottom:15px; height:360px; border-top:1px dotted #000000; padding-top:30px;}
.pageSiparisOnay_btnOnBilgilendirmeFormOnizle{float:right;}
.pageSiparisOnay_chkOnBilgilendirmeForm{float:left;}

.onBilgilendirmeFormMetin > span{ overflow:hidden !important; overflow-y:auto !important; color:#444; height:270px !important; margin-bottom:10px;}

#ctl00_dtMain_ctl00_frmMain_ascSiparisSonuc_lblSIPARIS_SONUC{ margin-top:30px; text-align:left !important;}

.siparisOnaySozlesme p, .siparisOnaySozlesme td, .onBilgilendirmeForm p, .onBilgilendirmeForm td {font-size:12px;} 
/**/

.pageSiparisOnay, .pageSiparisSonuc{ width:930px; margin-top:60px;}
.tableSiparisOnaySatisSozlesme {width:100%;}
.siparisOnaySozlesmeMetin > span{ overflow:hidden !important; overflow-y:auto !important; color:#444; height:270px !important; margin-bottom:10px;}
.pageSiparisOnay_lbfSatisSozlesme {}
.pageSiparisOnay_chkSatisSozlesme {float:left; padding-left:0px;}
.pageSiparisOnay_btnSatisSozlesmeOnizle {float:right;}

.pageSiparisOnay_btnSiparisOnay {padding-top:10px; height:40px;}
.pageSiparisOnay_btnOdemeBilgiDon {float:left;}
.pageSiparisOnay_btnSiparisSonuc {float:right;}

.pageSiparisOnay_btnSiparisSonuc3D{ float:right;}

.pageSiparisSonuc_btnSiparisSonuc {padding-top:10px; height:40px;}
.pageSiparisSonuc_btnSiparisSonucSepeteDon {float:left;padding-right:30px;}
.pageSiparisSonuc_btnSiparisSonucOdemeBilgiDon {float:left;padding-right:20px;}
.pageSiparisSonuc_lbfSiparisBasarili {font-size:15px; font-weight:bold; color:Red; }
.pageSiparisSonuc_lbfSiparisKaydedilmedi {font-size:15px; font-weight:bold; color:Red;}
.pageSiparisSonuc_lbfOdemeAlinamadi {font-size:15px; font-weight:bold; color:Red;}

.pageYardim { text-align:left;}
.pageHeaderYardim {}

/* Arama */
.pageArama{ margin-top:0px;}
.pageArama select {width:150px;}
.pageDescArama { padding-bottom:10px;}
.tableTitleArama {text-align:left; background:none; color:#ff0000; border:none; border-bottom:1px dotted #000; font-size:15px; font-weight:bold; text-indent:0px; padding:0px; margin-top:20px;}
.tableArama { width:100%; border:0px; margin-top:10px; text-align:left !important;}
.tableArama TH, .tableArama TD {text-align:left; padding:3px 0px;}
.tableArama input{ padding:5px 8px;}

.tableArama_tddrpMRK_AD select {background-color:#ECECEC;}
.tableArama_tddrpKAT_AD select {background-color:#ECECEC;}

.pageErrorArama{ border:none; color:#000; padding-left:0px;}

.pageAramaIcerik{ margin-top:0px;}
.tableTitleAramaIcerik {text-align:left; background:none; color:#ff0000; border:none; border-bottom:1px dotted #000; font-size:15px; font-weight:bold; text-indent:0px; padding:0px; margin-top:20px; margin-bottom:20px;}
.tableAramaIcerik { width:100%; border:0px; margin-top:10px; text-align:left !important;}
.tableAramaIcerik TH, .tableAramaIcerik TD {text-align:left; padding:3px 0px; height:40px; vertical-align:top; line-height:30px;}
.tableAramaIcerik TH { width:100px; color:#444;}
.tableAramaIcerik input{ padding:5px 8px;}

.AramaIcerikMain_baslik {border-top:1px dotted #444; padding-top:10px;}
.AramaIcerikMain_baslik a{ font-size:14px; color:#222;}
.AramaIcerikMain_metin a{ font-size:11px; color:#666;}
.AramaIcerikMain_url a{ font-size:10px; color:#444;}
.AramaIcerikMain_url{ margin-bottom:20px;}
.tableAramaIcerik_tdtxtKEYWORD input{ width:225px; margin-left:100px; height:20px;}
.tableArama_tdtxtKEYWORD input {width:225px !important; height:20px;}
.tableArama_trchkARM_INDIRIMPROMYENI, .tableArama_trchkARM_TEMINEDILMEYENURUN_FL{ display:none;}

.tableAramaIcerik_BtnAraIptal{ margin-left:190px;}
.tblBtnAraIptal{ margin-left:190px; margin-top:15px;}

.tableArama_urunKategori{width:243px; position:relative; z-index:3;}
.dropdown-trigger-kat{cursor:hand; cursor:pointer; height:20px; background:url(/images/aramaDropdown.jpg) no-repeat; padding:5px 0 0 10px;}
.dropdown-options-kat{position:absolute; top:25px; left:0; background:#ECECEC; border:1px solid #aaa; z-index:99; width:241px; padding:10px 0 10px 0; height:150px; overflow-y:scroll; overflow-x:hidden;}
.dropdown-options-kat a{margin-bottom:5px; cursor:hand; cursor:pointer;}
.dropdown-options-kat a#lblKAT_KOD1 .dropdownrow{margin-bottom:3px; padding-left:5px;}
.dropdown-options-kat a.katSeviye1 .dropdownrow{font-weight:bold; font-size:13px; color:#fff; background:#FF0000; padding:2px 5px;}
.dropdown-options-kat a.katSeviye2 .dropdownrow{color:#FF0000; padding-left:15px;}
.dropdown-options-kat a.katSeviye3 .dropdownrow{padding-left:20px;}

.tableArama_tdtxtARM_FIYAT .demo{margin-bottom:5px; padding-left:10px; width:225px;}
.tableArama_tdtxtARM_FIYAT .demo .ui-slider-handle{padding:0 0 0 18px; display:block; margin-top:4px;}
.tableArama_tdtxtARM_FIYAT .demo input{margin-bottom:7px;}
.tableArama_tdtxtARM_FIYAT #slider-range{z-index:2;}

/* Newsletter */
.pageDescHaberBulteni {width:95%;margin-bottom:4px;margin-top:4px;}
.pageHaberBulteniDetay {text-align:left;text-indent:5px;}


/* Davet  */
.tableDavetListe {width:60%; height:100px; border:0px;}
.tableDavetListe TH {text-align:left;}
.gridTitleDavetListe {width:95%;}

.pageDescBannerRapor {margin-bottom:5px;font-size:larger;font-weight:bold;letter-spacing:2px;}

.tableUyeDavet input {width:150px;}
.tableUyeDavet {width:65%;border:0px; }

.tableUyeDavetMesaj {margin-top:10px; width:65%; border:0px;}
.tableUyeDavetMesaj input {width:150px}
.tableUyeDavetMesaj_btnUyeDavet {padding-top:10px; padding-bottom:10px;}
.tableUyeDavetMesaj TH {text-align:left;}



.pageDescUyeDavet {margin-bottom:10px;text-align:center;}
.pageSatisOrtak_btnSatisOrtakGonder {padding-top:10px; padding-bottom:10px;}
.tableSatisOrtak {margin-top:10px; border:0px;}
.tableSatisOrtak TH {text-align:left;width:20%;}
.tableSatisOrtak input {width:150px;}

.tableSatisOrtakMesaj {margin-top:10px; border:0px; }
.tableSatisOrtakMesaj input {width:150px;}
.tableSatisOrtakMesaj TH {text-align:left; width:20%;}

.tableMesajOkuMesaj {margin-top:10px;}
.tableMesajOkuMesaj TH {width:15%;}
.tableMesajOkuIcerik  {margin-top:10px; width:90%;}
.tableMesajOkuIcerik TH {width:15%;}
.tableMesajOkuIceri_ayirac {border-bottom:solid 1px #0099CC; height:1px;}

.pageUyeBilgi{ margin-top:95px;}
.pageHeaderUyeBilgi { display:none;}
.pageErrorUyeBilgi { border:1px dashed #ff0000; color:#ff0000; margin-bottom:10px; width:95%;}
.tableUyeBilgi_aciklama { margin-bottom:20px; text-align:left;}
.tableTitleUyeBilgi { text-indent:-9999px; background:none; border:none; border-bottom:1px dotted #999; padding:0px; margin-bottom:20px;}
.tableBodyUyeBilgi {}

.tableUyeBilgi_uyelik input {width:150px}
.tableUyeBilgi_uyelik { width:100%; display:block;}
.tableUyeBilgi_uyelik th {text-align:left; display:block; width:150px; padding:2px 0px;}
.tableUyeBilgi_uyelik td{ padding:2px 0px;}

.tableUyeBilgi_kisisel th{ text-align:left; display:block; color:#444; font-size:11px; padding:2px 0px; width:150px;}
.tableUyeBilgi_kisisel td{ padding:2px 0px;}
.tableUyeBilgi_kisisel input {width:150px}
.tableUyeBilgi_kisisel select {width:150px}
.tableUyeBilgi_kisisel { width:100%; display:block; background:none;}
.tableUyeBilgi_kisisel_tdrdUYE_BULTEN_FL input {width:25px;}

.tableUyeBilgi_kisisel_thlbfUMS_SPR_AD{display:none !important;}
.tableUyeBilgi_kisisel_tddrpUMS_SPR_ID{display:none;}

.tableUyeBilgi_uyelik_thUYE_BONUSMIKTARI,
.tableUyeBilgi_kisisel_thlbfLNG_CULTURENAME,
.tableUyeBilgi_kisisel_tddrpLNG_CULTURENAME,
.tableUyeBilgi_kisisel_thlbfULK_ADI,
.tableUyeBilgi_kisisel_tddrpULK_KOD,
.tableAdresEkle_thlbfULK_ADI,
.tableAdresEkle_tddrpULK_KOD { display:none !important;}
.tableUyeBilgi_kisisel_tdrdUYE_BULTEN_FL table td{ width:120px;}
.tableUyeBilgi_kisisel_tdrdUYE_BULTEN_FL table td radio{}

.tableUyeBilgi_btnUyeBilgi{ margin-top:20px; padding-left:155px; text-align:left;}


.pageUyeAdres, .pageUyeSifre{ margin-top:95px;}
.pageHeaderUyeAdres, .pageHeaderUyeSifre { display:none;}
.pageHeaderUyeAdres { text-align:left;}
.pageHeaderUyeSifre{text-align:left;}
.pageDescUyeAdres {padding-left:10px;}

.gridAlternateUrunDetayGrup {background-color:#ffffff;}

.gridAdresListe {margin-top:10px; width:95%;}
.gridAdresListe textarea {width:500px;}

.tableUyeSifre input {width:150px}
.tableUyeSifre {width:100%;margin-top:10px;margin-bottom:10px; border:0px; }
.tableUyeSifre th {width:20%; text-align:left; padding-left:20px;}
	.tableUyeSifre td table th{ padding-top:15px; padding-left:0px;}

.pageUyeBasarili_mesaj, .pageLogin_yeniUyelikHata { width:530px; margin:15px 0px; color:#000; border:dashed 1px #ff0000; padding:10px;}

.pageDescUyeSifre { padding-left:10px;}
.pageErrorUyeSifre {padding-left:20px;}
.tableTitleUyeSifre { background:none; border:none; text-indent:0px; color:#333;}


/* Şifremi Unuttum */
.pageLogin { margin-top:60px; position:relative; width:930px; text-align:left; z-index:9; min-height:600px; display:inline-block;}
.pageLogin_divYeniUyelik{display:block !important; width:550px; /* position:absolute; */}
.pageHeaderLogin{margin-bottom:20px;}
.pageLogin_divLogin{position:absolute; right:0; width:352px;}
.pageLogin_uyeGiris{ border:1px dotted #000; width:270px !important; padding:40px; height:150px;}
.pageLogin_btnUyeSifreGonder {text-align:left;}
.pageLogin_lnkUyeOlmak {display:none;}
.tablePageLogin td { text-align:left; padding-top:5px;}
.tablePageLogin th { text-align:left !important; width:70px; vertical-align:middle;}
.tablePageLogin input {background:url(/images/global/popupInput.gif) #fff no-repeat;border:none;height:17px;padding:8px 10px;width:160px;}
.pageLogin_btnLogin { margin-top:20px; float:left; padding-left:70px; width:220px; text-align:left;}
.pageLogin_lnkSifremiUnuttum{float:left; width:220px; padding-left:70px; margin-top:10px; font-size:11px;}
.pageLogin_lnkSifremiUnuttum a#lnkSifremiUnuttum span.lnkSifremiUnuttum span{ position:relative;}
.pageLogin_lnkSifremiUnuttum a#lnkSifremiUnuttum:hover { text-decoration:none; border-bottom:1px solid #666;}
.pageLogin_girisHata{font-size:11px; text-align:left !important; position:absolute; left:110px; top:175px;}

.pageLogin_yeniUyelikAciklama{ margin:20px 0px;}
.pageLogin_yeniUyelik input, .pageLogin_yeniUyelik select{ width:150px; padding:3px;}
.pageLogin_yeniUyelik ul{ list-style:none; padding:0px; margin:0px;}
.pageLogin_yeniUyelik ul li{ padding:3px 0px; width:550px; clear:both;}
.pageLogin_yeniUyelik ul li span{ display:inline-block; width:130px; color:#444; float:left}
.pageLogin_yeniUyelik ul li input{ float:left; margin-right:4px;}
.pageLogin_yeniUyelik ul li.YeniUyeKaydet div,
.pageLogin_yeniUyelik ul li.CaptchaImage1 div{ display:block; padding-left:130px;}
.pageLogin_yeniUyelik ul li.UYE_BULTEN_FL div{ display:block; padding-left:0px;}
.pageLogin_yeniUyelik ul li.UYE_BULTEN_FL div span {white-space:nowrap;}
.pageLogin_yeniUyelik ul li.UYE_BULTEN_FL div input {width:40px !important; margin-left:90px;}
.pageLogin_yeniUyelik ul li.chkUyelikOnay div {padding-top:2px;}
.pageLogin_yeniUyelik ul li.chkUyelikOnay div span {white-space:nowrap;}
.pageLogin_yeniUyelik ul li.chkUyelikOnay div input {width:40px !important; margin-left:90px;}

.pageLogin_yeniUyelik ul li.UYE_SMS_FL div{ display:block; padding-left:0px;}
.pageLogin_yeniUyelik ul li.UYE_SMS_FL div span {white-space:nowrap;}
.pageLogin_yeniUyelik ul li.UYE_SMS_FL div input {width:40px !important; margin-left:90px;}

.pageLogin_yeniUyelik ul li.YeniUyeKaydet div{ margin-top:15px;}
.pageLogin_yeniUyelik ul li div{ display:inline;}
.pageLogin_yeniUyelik ul li.UYE_CEPTELEFON input#ctl00_dtMain_ctl00_frmMain_txtUYE_CEPTELEFON{ width:108px !important;}
.pageLogin_yeniUyelik ul li.subTitle,
.pageLogin_yeniUyelik ul li.UYE_DOGUMTARIHI,
.pageLogin_yeniUyelik ul li.ULK_ADI,
.pageLogin_yeniUyelik ul li.UYO_SPR_AD,
.pageLogin_yeniUyelik ul li.UMS_SPR_ID { display:none;}

.pageLogin_yeniUyelik ul li.YeniUyeKaydet{float:none !important; clear:both !important;}

.pageLogin_yeniUyelik ul li.UYE_DOGUMTARIHI div input,
.pageLogin_yeniUyelik ul li.EX1_TXT_AD div input,
.pageLogin_yeniUyelik ul li.EX2_TXT_AD div input,
.pageLogin_yeniUyelik ul li.EX3_TXT_AD div input,
.pageLogin_yeniUyelik ul li.UYO_SPR_AD div select,
.pageLogin_yeniUyelik ul li.UMS_SPR_ID div select,
.pageLogin_yeniUyelik ul li.EX1_SPR_AD div select,
.pageLogin_yeniUyelik ul li.EX2_SPR_AD div select,
.pageLogin_yeniUyelik ul li.EX3_SPR_AD div select { display:none; }

/**/

.pageSifremiUnuttum{ margin-top:60px;}
.tableSifremiUnuttum  {margin-top:10px;margin-bottom:10px;width:35%;border:0px;}
.tableSifremiUnuttum input {width:120px}

.tableAktivasyon {width:35%; border:0px;}
.tableAktivasyon TH {text-align:left;}
.tableAktivasyon input {width:150px;}

.pageUyeIslem_btnUyeIslem {padding-top:5px; padding-bottom:10px;}

.tableTitleUyeIslem {width:50%; margin-top:10px;}
.tableUyeIslem {width:50%;}
.tableUyeIslem TH {text-align:left;}
.tableUyeIslem input {width:150px;}

.tableHavaleBildirimUye {border:0px; width:70%;}
.tableHavaleBildirimUye TH {width:30%;text-align:left;}
.tableHavaleBildirimUye input {width:150px;}
.tableTitleHavaleBildirimUye {margin-top:5px; margin-bottom:5px;}

.tableHavaleBildirimBilgi {border:0px; width:70%;}
.tableHavaleBildirimBilgi TH {width:30%; text-align:left;}
.tableHavaleBildirimBilgi input {width:150px;}
.pageHavaleBildirim_btnHavaleGonder {padding-top:10px; padding-bottom:10px;}

/* Anket*/
.pageAnket {width:80%; text-align:center;}
.anket_anketGrup {background-color:#f8f8f8; width:98%;}
.anket_AnketSoru {text-align:left; float:left; font-weight:bold; padding-top:10px; padding-bottom:10px; color:#686767;}
.anket_AnketDurum {text-align:left; font-weight:bold; float:right;}
.anket_AnketSecenek {clear:both; text-align:left; padding-left:40px;}
.anket_AnketSecenekImage {text-align:left; padding-left:40px;}
.anket_AnketSecenekImage img {background-color: #ff6600;height:10;}
.anket_AnketToplamOy {text-align:left; color:#ff6600; font-weight:bold;}
.anket_ayirac {height:20px;}

/* Kategori Listesi */
.pageHeaderKategoriListe {margin-bottom:20px;}
.kategoriListe {width:100%;}
.kategoriListe_kategori {margin-bottom:20px;}
.kategoriListe_ustKategori {font-weight:bold; font-size:14px; width:240px; margin-bottom:10px;}
.kategoriListe_ustKategori a:hover {color:#c50b70;}
.kategoriListe_altKategori {font-size:12px; }
.kategoriListe_altKategori a:hover {color:#c50b70;}

/* Özel Alan Sayfaları */
.pageOzelAlan_harfTablo {text-align:center;}
.pageOzelAlan_harfTablo td {cursor: pointer; width:24;height:20;text-align:center; white-space:nowrap;}
.pageOzelAlan_harfTablo .selected {background-color: #C2C5E4}
.pageOzelAlan_satirTablo {width:700px; margin-top:20px; clear:both;}
.pageOzelAlan_aramaText input {width:200px;}
.pageOzelAlan_aramaText {float:left; margin-top:10px; padding-left:230px;}
.pageOzelAlan_btnArama {float:left; padding-left:10px; margin-top:10px;}



/*****  ICERIK SAYFA LISTE */

.icerikNavigasyon, .icerikListeNavigasyon{ border-bottom:1px dotted #000; padding-bottom:15px; width:930px;}

.tableTitleIcerik { background:none; color:#000; font-size:20px; text-indent:0px; border:0px; padding:0px; width:365px; float:left; font-weight:normal; height:40px; margin-top:20px; display:none;}

.icerikListeNavigasyon{}
.icerikListePagingUst, .icerikListePagingAlt{}
.tableTitleIcerikListe{ display:none;}
	table.icerikListe_Tablo{ width:100%;}
	td.icerikListe_ayirac{ border-bottom:1px dotted #000;}
		.icerikListe{ display:table-cell; border-collapse:collapse; width:100%; padding:10px 0px; text-align:left;}
		.icerikListe_Template {width:300px;}
			.icerikListe_baslik{ display:none;}
			.icerikListe_resim{ display:inline-block; float:left;}
			.icerikListe_aciklama{ display:inline-table; margin-left:10px; vertical-align:top; float:left; height:70px;}
				.aciklamaHeight2{height:105px;}
				.aciklamaHeight3{height:170px;}
			.icerikListe_aciklama a{ font-weight:bold;}
			.icerikListe_aciklama a:hover{text-decoration:underline;}
			.icerikListe_aciklama a.detail-link{background:url(/images/global/arrow-right.png) no-repeat right center;color:#7B7B7B;display:inline-block;margin:0 0 5px;padding:0 12px 0 0;text-decoration:none;width:auto;}
			.icerikListe_aciklama h3{ color:#333; margin:0px; font-size:16px;}
			.icerikListe_aciklama h3.short{ width:120px;}
			.icerikListe_paylas{ display:block !important; float:left; margin-left:10px; margin-top:15px; width:130px;}

/******* DOWNLOAD */

.pageDownload{ width:640px !important; margin-top:0px;}
.pageHeaderDownload{ display:none;}
.DownloadArama {}
.tableDownload { width: 100%; }
.tableDownload a {}
.tableDownload a:hover{ text-decoration:none; color:#ff0000;}
.tableTitleDownload { background:none;}
.tableTitleDownload th { height:60px; text-align:left; padding-left:0px; text-indent:0px; vertical-align:top; padding-top:10px;}
	#downloadNavigasyon{ color:#777; font-weight:normal;}
.tableTitleDownload td table{ float:right;}
	a.lbfbtnDwnYeni{margin:0 !important; padding:0 !important; display:inline !important;}
	a.lbfbtnDwnYeni span{margin:0 !important; padding:0 !important; display:inline !important;}
	a.lbfbtnDwnYeni .btnYenidenBasla{ background:url(/images/yenidenBasla.png) no-repeat; width:127px; height:34px;}
	a.lbfbtnDwnYeni .btnYenidenBaslaEN{ background:url(/images/EN/yenidenBasla.png) no-repeat; width:127px; height:34px;}


.tableDownload_trTitle {line-height: 41px;}
	.tableDownload_trTitle td{ border-top:1px dotted #000; border-bottom:1px dotted #000; background:url(/images/global/head-tr2.jpg) repeat-x; color:#fff; padding-left:10px; border-left:1px solid #ccc;}
.tableDownload_tdLeftTitle { width:38%;}
.tableDownload_tdRightTitle { width:38%;}

.tableDownload_trBody {vertical-align: top;}
	.tableDownload_trBody td{ border:none; border-right:1px dotted #666; border-bottom:1px dotted #666;}
.tableDownload_trBody{ color:#333;}
.tableDownload_trBody a { display:block; list-style:none; font-size:13px; color:#333; padding:3px;}
.tableDownload_trBody a:hover{ color:#333; background:#ddd; text-decoration:none;}
	.tableDownload_tdLeftBody div.downloadBodyDiv{ border-left:1px dotted #666; height:250px; overflow:auto;}
	.tableDownload_tdRightBody div.downloadBodyDiv{height:250px; overflow:auto;}
	.tableDownload_tdImageDownload {text-align:center; vertical-align:middle;}
		#productImage{ font-size:12px; padding:15px; display:block; text-align:left; color:#999;}
		#productImage img{ width:120px !important;}

a.downloadSelected { background: #ccc; padding:3px;}
a.downloadSelected:hover{ background: #bbb; padding:3px; color:#333;}
.downloadBodyDiv { min-height:200px; /*overflow:auto;*/ padding:15px; display:block;}
#downloadByProd { font-size:17px; font-family:arial narrow; background:url(/images/global/arrow-right.png) no-repeat right center; display:inline-block; padding-right:10px; margin-bottom:5px;}
	a#downloadByProd:hover{ color:#ff0000;}
#downloadByCate { font-size:17px; font-family:arial narrow; background:url(/images/global/arrow-right.png) no-repeat right center; display:inline-block; padding-right:10px;}
	a#downloadByCate:hover{ color:#ff0000;}

.tableDownload_lbfUrnKod { margin-bottom:5px; margin-top:8px;} 
.tableDownload_txtUrnKod {}
.tableDownload_txtUrnKod input {width:170px; padding:5px;}
.tableDownload_btnDwnAra { margin-top:5px;}
.tableDownload_btnDwnAra a { background:#666; color:#fff; padding:5px 10px;}
.tableDownload_btnDwnAra a:hover { background:#333; color:#fff;}
.tableDownload_lbfUrunKoduDesc { margin-top:20px; font-size:11px; color:#666; display:none;}

.tableDownload_lbfUrnOnay {font-size:17px; font-family:arial narrow; font-weight:bold;}
.tableDownload_lbfUrnKoduBaslik {margin-top:20px; font-size:11px; color:#666;}
.tableDownload_lbfUrnKodu {}
.tableDownload_lbfUrnAdiBaslik {margin-top:20px; font-size:11px; color:#666;}
.tableDownload_lbfUrnAdi {}
.tableDownload_lbfbtnDwnOnayla {margin-top:20px;}
a.btnDwnOnayla{margin:0 !important; padding:0 !important; display:inline !important;}
a.btnDwnOnayla span{margin:0 !important; padding:0 !important; display:inline !important;}
.tableDownload_lbfbtnDwnOnayla a .btnOnayla{width:99px; height:34px; background:url(/images/onayla.png) no-repeat;}
.tableDownload_lbfbtnDwnOnayla a .btnConfirm{width:99px; height:34px; background:url(/images/onayla.png) no-repeat;}


.DownloadIcerik .tableUrunDokuman {width:100%; margin-top:20px; background-position:0 0 !important;border-bottom:1px dotted #000000;}
.DownloadIcerik .urunDetay_urunDokumanTuru {text-align:left; border:none !important;padding:0 !important; margin:0 !important;color:#484848 !important;font-size:15px !important;font-weight:bold !important;}
.DownloadIcerik .urunDetay_urunDokuman {text-align:left; padding:0 0 0 160px !important; margin:0 !important; position:relative; top:-18px;}

.download_kayitYok{ margin:15px 0px; color:#ff0000;}

/* SERVIS TABLO */
.pageservis{ margin-top:0px !important;}
.pageHeaderservis{ font-size:12px; letter-spacing:0px; padding:35px 0 0; margin:0px;}
.servisArama{ margin-top:10px; position:relative; height:100px;}
	.servisArama select{ width:180px;}
	.servisArama th.servisArama_thlbfSHR_ADI{color:#000; font-size:12px; text-align:left; width:45px; line-height:25px;}
	.servisArama td.servisArama_tddvSehirBilgi{}
	.servisArama th.servisArama_thlbfILC_ADI{ position:absolute; left:0; top:40px; color:#000; font-size:12px; text-align:left; line-height:25px;}
	.servisArama td.servisArama_tddvIlceBilgi{ position:absolute; left:45px; top:40px;}
	.servisArama_btnArama{ position:absolute; left:35px; top:80px;}
	.servisArama_thlbfSCT_SPR_AD, .servisArama_tddrpSCT_SPR_ID, .servisArama_thlbfULK_ADI, .servisArama_tddrpULK_KOD{ display:none !important;}

.tableServisListe { color:#000; margin-top:20px;}
.tableServisListe th{ display:none;}
.tableServisListe tr{ display:block; padding-bottom:16px;}
.tableServisListe td{ display:block; width:100%; float:left; list-style:none;}
	.tableServisListe_tdFirmaAdi{color:#393939;font-size:16px;font-weight:bold; padding:7px 0px;}
	.tableServisListe_tdKoordinat{ font-weight:bold; padding-bottom:20px;}
	.tableServisListe_tdKoordinat a{ color:#ff0000;}
	.tableServisListe_tdKoordinat a:hover{ text-decoration:none;}

	.servis_kayitYok{ margin-top:25px; color:#ff0000;}
	.selectedRegionTitle{ color:#000; padding-bottom:5px; border-bottom:1px dotted #000; font-family:arial narrow;}

/* SERVIS LISTE */

.servis_bilgi{ color:#2a2a2a; padding-bottom:5px; border-bottom:1px dotted #000; font-family: 'swiss'; font-size:21px; margin-bottom:15px;}
.pServisListe{ color:#000; font-size:12px; border-bottom:1px dotted #b2b2b2; padding-bottom:13px; margin-bottom:13px; position:relative;}
.divServisListe_FirmaAdi{margin-bottom:3px; font-size:17px; color:#5e5e5e; font-family: 'swissBold'; width:500px;}
.divServisListe_Yetkili{display:none;}
.divServisListe_ServisTur{display:none;}
.divServisListe_WebAdresi{display:none;}
.divServisListe_Email{display:none;}
.divServisListe_Adres{font-size:13px; color:#5e5e5e;}
.divServisListe_UlkeSehirSemt{color:#5e5e5e; font-size:13px; margin:3px 0;}
.divServisListe_Telefon{font-size:13px; color:#5e5e5e;}
.divServisListe_Fax{display:none;}
.divServisListe_Koordinat{display:block !important; position:absolute; right:0; top:0;}
	.divServisListe_Koordinat a{display:inline-block; padding-right:21px; background:url(/UPLOAD/YetkiliServisler/icon_show_map.png) right top no-repeat; height:14px; line-height:14px; font-size:13px; color:#5e5e5e;}
	.divServisListe_Koordinat a:hover{ text-decoration:none;}
.divServisListe_UlkeSehirSemt .ulke {display:none;}



/*  URUN DETAY PROMOSYON  */
.divPromListe{}
.gridHeaderPromosyon th{ color:#333; font-size:17px; font-family:arial narrow; font-weight:bold; text-indent:0px; padding:10px 0px; margin:0px;}
.divPromListe .gridRowUrunListe td{ padding:8px 5px !important; border-top-color:#000;}
.gridPromosyon_tdPRO_AD .gridPromosyon_promosyonBaslik{font-weight:bold; font-size:14px;}
/**/

/* PROMOSYON SAYFASI */
.gridPromosyon {}
.gridRowUrunListe{}
.gridAlternatePromosyon{background-color:#f4f4f4;}

/*  SITEMAP  */
.pageSitemap {margin:0; padding:0;}
.pageHeadersitemap {margin:0 0 20px 0; padding:0; height:35px;}

.urunKategoriListe {float:left; margin-right:200px;}
#urunKategorileri {}
#urunKategorileri li {}
#urunKategorileri li a {font-weight:bold; font-size:14px;}
#urunKategorileri li ul {text-indent:10px; margin:5px 0 15px 0;}
#urunKategorileri li ul a {font-weight:normal; font-size:12px;}
.icerikKategoriListe {float:left;}
#icerikKategorileri {}
#icerikKategorileri li {}
#icerikKategorileri li a {font-weight:bold; font-size:14px;}
#icerikKategorileri li ul {text-indent:10px; margin:5px 0 15px 0;}
#icerikKategorileri li ul a {font-weight:normal; font-size:12px;}


.satBrFiyatVrg{display:block !important;}
.topFiyat{display:none !important;}
.topFiyatVrg{text-decoration:line-through; display:block !important;}
.satBrFiyat{display:none !important;}
.netFiyat{display:none !important;}
.netFiyatVrg{display:block !important;}
.brFiyat{display:none !important;}
.brFiyatVrg{display:block !important; text-decoration:line-through;}
.brFiyatVrg span{text-decoration:none;}

.pageErrorDefault.pageErrorStokKontrol{font-size:14px !important; font-weight:bold !important;}


